The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 906 - File: showthread.php PHP 7.2.34 (Linux)
File Line Function
/showthread.php 906 errorHandler->error



Thank you for your donation!


Update from 3.84 to 4.4 problem
#1
When I try to install 4,4 with SD Image writer I only get version 3.84.
Tryed to delete all files on SD card and install again - same result.
What am I doing wrong?
Total newbie I.m afraid.

Regards
Thomas
Reply


Messages In This Thread
Update from 3.84 to 4.4 problem - by Tompa59 - 01-05-2019, 06:16 PM
RE: Update from 3.84 to 4.4 problem - by JST1963 - 01-05-2019, 07:03 PM
RE: Update from 3.84 to 4.4 problem - by JST1963 - 01-05-2019, 07:05 PM
RE: Update from 3.84 to 4.4 problem - by Tompa59 - 01-05-2019, 07:34 PM
RE: Update from 3.84 to 4.4 problem - by HemiRick - 01-06-2019, 02:12 AM
RE: Update from 3.84 to 4.4 problem - by Tompa59 - 01-06-2019, 06:34 PM

Forum Jump: